# DataExchange
TKSTEP209
StepElement

# StepElement_SurfaceSectionField Class Reference

Representation of STEP entity SurfaceSectionField
.

`#include <StepElement_SurfaceSectionField.hxx>`

Inheritance diagram for StepElement_SurfaceSectionField:

[legend]

## Public Member Functions

Standard_EXPORT | StepElement_SurfaceSectionField ()
| Empty constructor .
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepElement_SurfaceSectionField::StepElement_SurfaceSectionField | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepElement_SurfaceSectionField::Handle | ( | Standard_Type |  | ) | const

| Reimplemented in StepElement_SurfaceSectionFieldConstant, and StepElement_SurfaceSectionFieldVarying.

The documentation for this class was generated from the following file:

- StepElement_SurfaceSectionField.hxx